algorithm: VREx
criterion: Calibration
criterion_final: 0.23783285915851593
dataset: HIA
hparams:
  lr: 4.353406736448558e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.007307266471275844
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.2251960188150406
test_calibration_Brier score_1: 0.25272613763809204
test_calibration_Brier score_2: 0.24603880941867828
test_calibration_Brier score_final: 0.2251960188150406
test_performance_AUROC_0: 0.836309552192688
test_performance_AUROC_1: 0.3789682686328888
test_performance_AUROC_2: 0.4846230149269104
test_performance_AUROC_final: 0.836309552192688
train_val_split: Perimeter
trial_seed: 19859
val_calibration_Brier score_0: 0.22057853639125824
val_calibration_Brier score_1: 0.24942655861377716
val_calibration_Brier score_2: 0.2434934824705124
val_calibration_Brier score_final: 0.22057853639125824
val_performance_AUROC_0: 0.7963917255401611
val_performance_AUROC_1: 0.40386682748794556
val_performance_AUROC_2: 0.31578946113586426
val_performance_AUROC_final: 0.7963917255401611
